/* * 版 本 PIT-ADMS V7.0.3 敏捷开发框架
 * Copyright (c) 2013-2018 Hexagon PPM
 * 创建人：超级管理员
 * 日  期：2019-03-14 15:17
 * 描  述：报表文件管理
 */

$(function () {
    var reportId = request('reportId');
    reportId = decodeURI(reportId);
    var viewer = GrapeCity.ActiveReports.Viewer(
        {
            element: '#viewerContainer',
            report: {
                id: "Reports/" + reportId
            },
            reportService: {
                url: '/WebService1.asmx'
            },
            uiType: 'desktop'
        });
});